scriptisto-cache-clean(1)

NAME
scriptisto-cache-clean - Clean the cache for a particular script. Removes the cache directory. Removes the Docker image/volume if they exist, but does not prune

SYNOPSIS
scriptisto cache clean [-h|--help] <FILE>

DESCRIPTION
Clean the cache for a particular script. Removes the cache directory. Removes the Docker image/volume if they exist, but does not prune

OPTIONS

-h, --help
    Print help information

<FILE>
    A filename of the script file.